Flash version 9,0 or greater is required と表示される


Q2 Flash version 9,0 or greater is required と表示され動画が再生されない

Google ChromeやSafari等一部のブラウザで、動画の再生時に以下のような英文が表示され、動画が再生されない場合がございます。

Flash version 9,0 or greater is required
You have no flash plugin installed
Click here to download latest version

上記のような英文が表示された場合、英文の部分をクリック頂きますと、下記画像のようにFlashの実行の許可を求めていますと表示されますので、許可をクリックして頂ければ、動画の再生が開始されます。

 

[参考] Google Chromeで実行許可を求める表示

 

[参考] Safariで実行許可を求める表示

 

クリックしても再生が始まらない場合、FlashPlayerがインストールされていない可能性がありますので、以下のURLでインストールされているかどうかご確認下さい。

Flash Player インストールの確認
https://helpx.adobe.com/jp/flash-player/kb/235703.html